@charset "UTF-8";
@media screen and (max-width: 1024px) {
  .OS-4-button {
    opacity: 1;
    transition: opacity 250ms cubic-bezier(0.25, 0.45, 0.3, 1);
  }
  .OS-4-button:active {
    opacity: 0.3;
    transition: opacity 200ms cubic-bezier(0.25, 0.45, 0.3, 1);
  }
  .OS-4-card {
    transition: transform 250ms cubic-bezier(0.25, 0.45, 0.3, 1);
  }
  .OS-4-card:active {
    transform: scale(0.95);
    transition: transform 200ms cubic-bezier(0.25, 0.45, 0.3, 1);
  }
  .OS-4-list {
    transition: background-color 250ms cubic-bezier(0.25, 0.45, 0.3, 1);
  }
  .OS-4-list:active {
    background-color: #f2f2f2 !important;
    transition: background-color 200ms cubic-bezier(0.25, 0.45, 0.3, 1);
  }
}
::selection {
  background-color: #415fff;
  color: #fff;
}
* {
  background-color: transparent;
  font-size: inherit;
  color: inherit;
}
html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 767px) {
  html,
  body {
    min-width: 320px;
  }
}
html.limit-content,
html.limit-content body,
html.limit-fly,
html.limit-fly body {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
html.limit-content.windows {
  overflow-y: scroll;
}
body,
ol,
li,
ul,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
ol,
li,
ul,
dl,
dt,
dd {
  list-style: none;
}
#vivo-head-wrap a,
#vivo-contain a {
  text-decoration: none;
  cursor: pointer;
  outline: 0 none;
  -webkit-tap-highlight-color: transparent;
}
#vivo-contain a {
  color: #333;
}
#vivo-contain {
  min-height: 740px;
}
@media (max-width: 1921px) {
  #vivo-contain {
    min-height: 540px;
  }
}
@media (max-width: 1440px) {
  #vivo-contain {
    min-height: 440px;
  }
}
@media (max-width: 1280px) {
  #vivo-contain {
    min-height: 340px;
  }
}
@media (max-width: 767px) {
  #vivo-contain {
    min-height: auto;
  }
}
i,
b,
em {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-style: normal;
}
img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
}
input {
  outline: none;
  border: none;
}
a {
  text-decoration: none;
  cursor: pointer;
  outline: 0 none;
  -webkit-tap-highlight-color: transparent;
}
main,
section,
nav,
article,
aside,
header,
footer,
address {
  display: block;
}
#vivo-wrap {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 1;
}